class GetPatientOccupationListResponse {
  String? occupationID;
  String? description;
  String? descriptionN;

  GetPatientOccupationListResponse(
      {this.occupationID, this.description, this.descriptionN});

  GetPatientOccupationListResponse.fromJson(Map<String, dynamic> json) {
    occupationID = json['OccupationID'];
    description = json['Description'];
    descriptionN = json['DescriptionN'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['OccupationID'] = this.occupationID;
    data['Description'] = this.description;
    data['DescriptionN'] = this.descriptionN;
    return data;
  }
}
